Bug 443004 - HWCERT: PCS PRODiiGY GPR NL [Goto Cert]
HWCERT: PCS PRODiiGY GPR NL
Status: CLOSED DUPLICATE of bug 441789
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Red Hat Hardware Certification
PCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-18 00:55 EDT by YangKun
Modified: 2016-08-25 17:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1990-01-01 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 443004 None None None 2016-08-25 17:05 EDT

  None (edit)
Comment 2 YangKun 2008-04-18 00:57:07 EDT
The system configuration is listed as follows:

=========================================================
CPU: 1 x Intel Core 2 Quad (Q6600-Q6700) 2.40GHz – 2.66GHz, 8MB L2 Cache,
1066MHz FSB, Intel VT Supported.
     1 x Intel Core 2 Duo (E6300-E6700) 1.86GHz – 2.66GHz, 4MB L2 Cache,
800/1066MHz FSB, Intel VT Supported.
     1 x Intel Pentium Dual-Core E2140-E2200 1.60GHz – 2.20GHz, 1MB L2
Cache, 800MHz FSB.

MEMORY: 1 GB

STORAGE: 160GB SATA Drive Hitachi HDS721616PLA380

NETWORK: 1x Intel 82540EM 10/100/1000 Gigabit Ethernet

VIDEO: Integrated Intel Graphics Media Accelerator 3100

AUDIO: Integrated RealTek ALC888 6 Channel HD Audio CODEC

USB: 8 ports

CDROM: LITE-ON DVD/CD-ROM SHD-16P1S 

FLOPPY: Standard 3.5" 1.44MB Floppy Drive

=========================================================

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.